Subject: Re: [PATCH] format-patch: Generate a newline between the subject header and the message body.

From: Jakub Narebski <[email-masked]>
Date: Thu, 13 Jul 2006 21:38:48 +0200

Robert Shearman wrote:

> 
> format-patch previously didn't generate a newline after a subject. This 
> caused the diffstat to not be displayed in messages without a blank line 
> and the first blank line to be eaten in messages with a blank line.

Does this _enforce_ separating commit message into subject+empty
line+description? What about commit messages without this structire (e.g.
legacy commit messages from import from other SCM, e.g. GNU ChangeLog
style)?

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git